### Method

# WPEPlatform View get_mapped

#### Declaration [src]

    gboolean
    wpe_view_get_mapped (
      WPEView* view
    )

#### Description [src]

Get whether `view` is mapped. A `WPEView` isa mapped if `WPEView:visible` is `TRUE` and it’s not hidden for other reasons, like for example when its toplevel is minimized. You can connect to notify::mapped signal of `view` to monitor the visibility.

Gets property | `WPEPlatform.View:mapped`

#### Return value

Type: `gboolean`

`TRUE` if the view is mapped, or `FALSE` otherwise.